Bug 149991 - [PATCH] www/p5-Dancer: optional dependency on p5-YAML
Summary: [PATCH] www/p5-Dancer: optional dependency on p5-YAML
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-26 18:40 UTC by David Demelier
Modified: 2010-10-11 22:00 UTC (History)
0 users

See Also:


Attachments
file.diff (410 bytes, patch)
2010-08-26 18:40 UTC, David Demelier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Demelier 2010-08-26 18:40:04 UTC
The perl Dancer module can use YAML as config file parser. I just added an optional option (on by default to avoid troubles).
Comment 1 Edwin Groothuis freebsd_committer 2010-08-26 18:40:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-10-10 07:55:45 UTC
Responsible Changed
From-To: kuriyama->pgollucci

committer&maintainer timeout (kuriyama ; 45 days) / last commit: 0 days 
ago ago
Comment 3 Philip M. Gollucci freebsd_committer 2010-10-11 21:50:49 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2010-10-11 21:50:50 UTC
pgollucci    2010-10-11 20:50:45 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Dancer        Makefile 
  Log:
  OPTIONS+=   YAML
  
  PR:             ports/149991
  Submitted by:   David Demelier <markand@malikania.fr>
  Approved by:    maintainer timeout (kuriyama ; 45 days)
  
  Revision  Changes    Path
  1.3       +8 -0      ports/www/p5-Dancer/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"